.stepper {
    display: flex;
    .step {
        display: flex;
        .circle {
            border-radius: 50%;
            border: 3px solid #8e8e8e;
            width: 22px;
            height: 22px;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 12px;
            font-weight: 800;
            color: #8e8e8e;
        }

        .line {
            border: 1.5px solid #8e8e8e;
            align-self: center;
            min-width: 9px;
        }

        &.current {
            .circle {
                border-color: #fff;
                color: #fff;
            }
        }
        
    }
}

